14:30, 07 авг 22

Мод: Консервы

14:30, 07 авг 2022

9 288
14
Мод: Консервы
Хочешь поесть консервов в Minecraft Bedrock? Используй мод Canned, который вводит консервированные продукты. Их можно ставить в виде блоков на любую поверхность. В одной консерве может содержаться до 8 продуктов. Для поедания консервов придется использовать открывашку.

Как открыть консервную банку?
  • Помести консерву в левую руку
  • Возьми руки открывашку и начни ее использовать
  • Как только анимация закончится, можно съесть содержимое
Открывание консервной банки
Можно складывать до 8 банок в одном блоке.
Консервы на столе
Все виды консерв
Множество консервных банок в творческом режиме
Открывашка
Открывашка
Пустая консервная банка
Пустая консервная банка
Консерва
Крафт консервы
Указатель
Скачать мод Canned (.mcaddon)
Скачать

[194.3 Kb] скачиваний: 1632

Поддерживаемые версии

1.19

Опубликовал:

Категория: Моды / Еда

Рейтинг: 5 (1 голосов)

Оставить комментарий
Кликните на изображение чтобы обновить код, если он неразборчив
  1. А.с
    Мод не работает !
  2. Rayver
    Не работает, пишет не удалось импортировать. Через файлы тоже пробовал. Не выходит((((
  3. Genshin fan
    а эти консервы живые ?
    1. Некто
      Нет это блоки а не мобы.
  4. ¿¿¿ ° ∆ °¿¿¿
    Звонок :
    -алë Сидорович можешь переезжать в маин....
    -а вы всë там обустроили???
    -нет но тут есть консревные банки...
    -уже еду
    1. Flesher8000
      Ха прикольно🖥️🦖
      1. хто-то
        Вы порвали меня от смеха
  5. Владимир
    Мод офигенный, всем советую.
  6. GIKTAY
    Пишет не удалось импортировать...
    Что делать ?
    1. Snow
      У меня тоже такое же. Помогите пж что делать?
    2. Нго
      Да тоже дакая фигня
    3. Да
      Попробуйте через файлы мод установить , советую через ес проводник
      Android-data-com.mojang-files-games-behavior_pack и resourse_pack
      Ну , думаю что куда вы разберётесь.
      Если файлы в дата не показываются то придётся через ПК или ноут , в файлах тоже самое что и на телефоне.
      1. GIKTAY
        Он у меня стоит уже
    4. Случайный чел
      Версия должна быть выше 1.19 иначе ничего не будет работать